@charset "utf-8";

*,
*::after,
*::before {
    box-sizing: border-box;
    font-weight: normal;
}
::selection {
    background-color: #fee41a;
    color: #555555;
}
body {
    border-bottom: 16px solid #555555;
    color: #1b1b1b;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, 'MS PGothic', Osaka, arial, sans-serif;
}
p,
ul {
    font-size: 15px;
    line-height: 1.7;
}
a {
    color: #1b9af7;
}
a:hover {
    color: #003e6b;
    text-decoration: none;
}
img,
video {
    display: block;
    max-width: 100%;
}
header,
footer {
    text-align: center;
}
h1 {
    font-size: 2.1rem;
    margin-bottom: 0;
}
header > p {
    margin-top: 6px;
}
section {
    margin-bottom: 32px;
}
h2 {
    font-size: 1.17rem;
}
h2,
h3 {
	border-bottom: 2px solid #cccccc;
    font-size: 1.1rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 1px;
    position: relative;
}
h2::after,
h3::after {
	background-color: #888888;
	bottom: -2px;
	content: '';
	height: 2px;
	left: 0;
	position: absolute;
	transform: translateX(0);
	width: 23%;
}
h2 + p,
h3 + ul {
    margin-bottom: 24px;
}
ul {
    list-style-type: circle;
    margin-top: 0;
}
li {
    margin-bottom:  12px;
}
a img {
    outline: 1px solid #bbbbbb;
    outline-offset: -1px;
}
a img:hover {
    outline: 2px solid #1b9af7;
}
.container {
    margin: 0 auto;
    max-width: 1024px;
}
.work-area {
    display: flex;
    flex-flow: column;
}
.text-area {
    margin-left: 12px;
    margin-right: 12px;
    order: 2;
}
.text-area > p {
    margin-top: 0;
}
.text-area ul:first-of-type {
    padding-left: 20px;
}
.image-area {
    order: 1;
}
picture {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 15px;
}
.app-area {
    display: grid;
    gap: 12px;
    grid-template-columns: repeat(3, 1fr);
    list-style-type: none;
    padding-left: 0;
}
.app-area > li {
    border: 1px solid #cccccc;
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: center;
}
.example-image-area {
    display: flex;
    flex-flow: row wrap;
    gap: 12px;
    list-style-type: none;
    padding-left: 12px;
    padding-right: 12px;
}
.example-image-area li {
    flex: 0 0 calc(50% - 6px);
    margin-bottom: 0;
}
li.example-image,
li.example-video {
    flex: 0 0 100%;
}
.example-image-area + p,
.seikatsu-image + p {
    padding-right: 16px;
    text-align: right;
}
.seikatsu-image {
    margin: 0 12px;
    text-align: center;
}
.seikatsu-image img {
    display: inline;
}
.arrow::before {
    color: #252525;
    content: '\f1df';
    font-family: 'Material Symbols Outlined';
    padding-right: 2px;
}

@media screen and (min-width: 768px) {
    .example-image-area {
        justify-content: space-between;
    }
    .example-image-area li {
        flex: 0 0 calc(33% - 6px);
    }
    li.example-image {
        flex: 0 0 calc(50% - 6px);
    }
    li.example-video {
        flex: 0 0 calc(33% - 6px);
    }
    .new-line {
        display: none;
    }
}

@media screen and (min-width: 1024px) {
        header {
        padding-bottom: 24px;
        padding-top: 24px;
    }
    h1 {
        font-size: 2.4rem;
    }
    section {
        margin-bottom: 32px;
    }
    .work-area {
        flex-flow: row;
        padding-left: 15px;
        padding-right: 15px;
    }
    h2::after,
    h3::after {
        width: 16%;
    }
    h2 + p,
    h3 + ul {
        margin-bottom: 32px;
    }
    .text-area {
        flex: 0 0 53%;
    }
    .image-area {
        margin-right:  16px;
    }
    .app-area {
        padding: 6px;
        grid-template-columns: repeat(3, 1fr);
    }
    .example-image-area {
        justify-content: space-between;
        gap: 24px;
    }
    .example-image-area li {
        flex: 0 0 calc(33% - 24px);
        margin-bottom: 12px;
    }
    li.example-image {
        flex: 0 0 calc(50% - 12px);
    }
    li.example-video {
        flex: 0 0 calc(33% - 24px);
    }
}
